/* Inter - 400 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('inter-400.ttf') format('truetype');
}
/* Inter - 500 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('inter-500.ttf') format('truetype');
}
/* Inter - 700 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('inter-700.ttf') format('truetype');
}
/* Inter - 900 */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('inter-900.ttf') format('truetype');
}
/* JetBrains Mono - 400 */
@font-face {
    font-family: 'JetBrains Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('jetbrains-mono-400.ttf') format('truetype');
}
/* JetBrains Mono - 700 */
@font-face {
    font-family: 'JetBrains Mono';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('jetbrains-mono-700.ttf') format('truetype');
}
